
TYPO3.Neos - Task # 11960

Bug # 11959 (Closed): Documentation

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2011-01-06 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: update Installation documentation
Description

History
#1 - 2011-01-06 14:20 - Sebastian Kurfuerst
- Subject changed from create new Installation documentation to update Installation documentation

#2 - 2011-01-06 14:22 - Sebastian Kurfuerst
- Assigned To set to Karsten Dambekalns

#3 - 2011-11-07 10:56 - Sebastian Kurfuerst
- Status changed from New to Closed

wrong tracker.
